.features-cycler-container {
	width:100%;
}

.features-cycler-slide {
	background:#EEEEEC;
	width:100%;
	height: 216px
}

.features-cycler-header {
	font-size: 30px;
	font-weight: 400;
	color: #3368AE;
	margin: 0;
	margin-bottom:5px;
}

.features-cycler-image {
	float:right;
	width:46.2%;
	line-height:0;
}

.features-cycler-image img {
	max-width:100%;
	max-height:100%;
	line-height:0;
	float:right;
}

.features-cycler-text {
	padding:10px;
	height:100%;
	width:50%;
}
.features-cycler-icons {
	padding-left:2px;
}

.features-cycler-address {
	font-size: 20.4px;
	font-weight: 400;
    line-height: 24px;
	color: #AAA;
	margin: 0;
	margin-top: 10px;    
}

.features-cycler-headertitle {
	font-size: 16px;
	font-weight: 400;
	color: #AAA;
	margin: 0;
	margin-top: 10px;
}

.listing-icon {
	float:none; 
	width: 52px; 
	height: 20px; 
	background-size: contain; 
	display:inline-block; 
	margin-right:10px;
}
.icon-text {
	margin-left:42px;
	font-size:12px;
	margin-top:3px;
}

.features-cycler-btn {
	position:absolute;
	bottom:10px;
	left:10px;
	margin:0;
	font-size:20px;
}


@media only screen and (max-width: 980px) {
	.features-cycler-slide {
		height: 158px
	}
	
	.features-cycler-header {
		font-size: 20px;
	}
	.features-cycler-address {
		font-size: 16px;	
	}
	.features-cycler-btn {
		font-size:18px;
	}
}


@media only screen and (max-width: 768px) {
	.features-cycler-image {
		width:46%;
	}
	.features-cycler-image img {
		width:auto;
		float:right;
	}

	.features-cycler-text {
		width:54%;
	}
}


